[ubuntu-studio-devel] LiveFS ubuntustudio/xenial/i386 failed to build on 20151130

Kaj Ailomaa zequence at mousike.me
Thu Dec 3 07:37:52 UTC 2015



On Thu, Dec 3, 2015, at 08:13 AM, Kaj Ailomaa wrote:
> But, I'm not sure that will work, since oss-compat is specifically
> recommended by libdv-bin. Perhaps libdv-bin should be set to recommend
> osspd instead?
> 

..right, virtual package.

But, still, would seem better for libdv-bin to change recommend to
osspd.



More information about the ubuntu-studio-devel mailing list